/*
---note: these are common colors.  designer may use some one off colors in layouts, etc.

$white: #ffffff;
$black: #000000;
$dark: #181f2a;
$altdark: #212832;
$red: #dd4c1a;
$orange: #feae5d;
$lightorange: #f4c154;
$blue: #a9b4b8;
$light: #f1f6f8;

*/
@media (min-width: 768px) {
    #tabs,
    .ui-tabs-nav,
    .module-tabs {
        -webkit-box-pack: center;
        justify-content: center;
    }
}

#stickysub {
    position: relative;
    width: 100%;
    z-index: 999;
    transition: .3;
    padding: 1rem 0;
}

@media (min-width: 1024px) {
    #stickysub {
        padding: 0;
    }
}

@media (min-width: 1024px) {
	#stickysub.stuck {
		position: fixed;
		top: 0;
		left: 0;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
		transform: translateZ(0);
		-webkit-transform: translateZ(0);
	}
}


#stickysub .ui-selectmenu-button {
    margin: 0 auto !important;
    text-align: left;
}

@media (min-width: 1024px) {
    #stickysub .ui-selectmenu-button {
        display: none;
    }
	#stickysub select {
        display: none;
    }
}

#stickysub #stickysub-nav {
    display: none;
    text-align: center;
    margin: 0;
	padding: 0;
}

@media (min-width: 1024px) {
    #stickysub #stickysub-nav {
        display: block;
    }
}

#stickysub #stickysub-nav li {
    display: inline-block;
    margin: 0;
	padding: 0;
}

#stickysub #stickysub-nav li a {
    display: block;
    padding: 1rem 1.5rem;
    font-weight: 700;
	margin: 0;
    font-size: 1rem;
}

#stickysub #stickysub-nav li a i {
	font-size: .875rem;
}

#stickysub #stickysub-nav li.toplink {
    float: right;
}

/*staff monklet*/
.m1-monklet-staff {
	display: block;
	margin-bottom: 1rem;
}

@media (min-width:768px) {
	.m1-monklet-staff {
		display: flex;
		justify-content: normal;
		flex-wrap: wrap;
	}
}

.m1-monklet-staff article {
	margin-bottom: 2rem;
	overflow: hidden;
	width: 100%;
}

@media (min-width:768px) {
	.m1-monklet-staff article {
		width: 50%;
	}
}

@media (min-width:992px) {
	.m1-monklet-staff article {
		width: 33.33%;
	}
}

.m1-monklet-staff article .image {
	margin-bottom: 1rem;
	width: 50%;
	display: inline-block;
}

@media (min-width: 992px) {
	.m1-monklet-staff article .image {
		margin-bottom: 0;
		display: inline-block;
	}
}

.m1-monklet-staff article .image img {
	display: block;
	width: 100%;
	height: auto;
}

.m1-monklet-staff article .info {
	width: 50%;
	padding: 0 0 0 1em;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
}

@media (min-width:768px) {
	.m1-monklet-staff article .info {
		padding:  0 2em 0 1em;
	}

	.m1-monklet-staff article:nth-child(2) .info {
		padding-right: 0;
	}
}


@media (min-width:992px) {
	.m1-monklet-staff article:nth-child(2) .info {
		padding: 0 2em 0 1em;
	}

	.m1-monklet-staff article:nth-child(3) .info {
		padding-right: 0;
	}
}


.m1-monklet-staff article .info h5,
.m1-monklet-staff article .info h6,
.m1-monklet-staff article .info p {
	margin-bottom: .25rem;
}

.m1-monklet-staff article .info ul {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: left;
}

.m1-monklet-staff article .info li {
	display: inline-block !important;
	list-style: none;
	padding: 0 !important;
	margin: 0 .5rem 0 0 !important;
	font-size: 1.25rem;
}

.m1-monklet-staff article .info li a {
	display: block;
}

.m1-monklet-staff article .info li a.hide {
  display: none;
}

/*featured event monklet*/

.m1-monklet-featured-event article {
	margin-bottom: 2rem;
	width: 100%;
}

@media (min-width: 768px) {
	.m1-monklet-featured-event article {
		max-width: 50%;
	}
}

@media (min-width: 992px) {
	.m1-monklet-featured-event article {
		max-width: 33.33%;
	}
}

.m1-monklet-featured-event article .image {
	margin-bottom: 1rem;
}

.m1-monklet-featured-event article .image img {
	display: block;
	width: 100%;
	height: auto;
}

.m1-monklet-featured-event article .info h5,
.m1-monklet-featured-event article .info h6,
.m1-monklet-featured-event article .info p {
	margin-bottom: .25rem;
}

/*sermon section monklet*/
.m1-monklet-section-sermon,
.m1-monklet-section-featured-resource {

}

.m1-monklet-section-featured-resource {
	margin-bottom: 3rem;
}

.m1-monklet-section-sermon .m1-monklet-row,
.m1-monklet-section-featured-resource .m1-monklet-row {
	width: 100%;
	position: relative;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.m1-monklet-section-sermon .m1-monklet-row .video,
.m1-monklet-section-featured-resource .m1-monklet-row .video {
	position: relative;
	width: 100%;
	margin-bottom: 1rem;
}

@media (min-width: 992px) {
	.m1-monklet-section-sermon .m1-monklet-row .video,
	.m1-monklet-section-featured-resource .m1-monklet-row .video {
		width: 48%;
		padding-right: 2%;
		margin: 0;
	}
}

.m1-monklet-section-sermon .info,
.m1-monklet-section-featured-resource .info {
	position: relative;
	width: 100%;
}

@media (min-width: 992px) {
	.m1-monklet-section-sermon .info,
	.m1-monklet-section-featured-resource .info {
		width: 48%;
		padding-left: 2%;
	}
}

.m1-monklet-section-sermon .info ul,
.m1-monklet-section-featured-resource .info ul {
	list-style: none;
	margin: 1rem 0 0 0;
	padding: 0;
}

.m1-monklet-section-sermon .info ul li,
.m1-monklet-section-featured-resource .info ul li {
	list-style: none;
	margin: 0 .5rem 0 0;
	padding: 0;
	display: inline-block;
}

.m1-monklet-section-sermon .info ul li .fa,
.m1-monklet-section-featured-resource .info ul li .fa {
	margin: 0 .25rem 0 0;
}

/*

events section monklet
resources section monklet
volunteer section monklet
staff section monklet
*/

.m1-monklet-section-events .m1-monklet-row,
.m1-monklet-section-resources .m1-monklet-row,
.m1-monklet-section-volunteer .m1-monklet-row,
.m1-monklet-section-staff .m1-monklet-row {
	width: 100%;
	position: relative;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
}

.m1-monklet-section-staff .m1-monklet-row {
	margin-bottom: -3rem;
}

.m1-monklet-section-events .m1-monklet-row article,
.m1-monklet-section-resources .m1-monklet-row article,
.m1-monklet-section-volunteer .m1-monklet-row article,
.m1-monklet-section-staff .m1-monklet-row article {
	position: relative;
	width: 100%;
	margin-bottom: 1rem;
}

.m1-monklet-section-staff .m1-monklet-row article {
	margin-bottom: 3rem;
}

.m1-monklet-section-events .m1-monklet-row article:last-of-type,
.m1-monklet-section-resources .m1-monklet-row article:last-of-type,
.m1-monklet-section-volunteer .m1-monklet-row article:last-of-type,
.m1-monklet-section-staff .m1-monklet-row article:last-of-type {
	/* margin-bottom: 0; */
}

@media (min-width:768px) {
	.m1-monklet-section-staff .m1-monklet-row article {
		width: 48%;
		margin-left: 4%;
	}
	.m1-monklet-section-staff .m1-monklet-row article:nth-child(2n+1) {
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.m1-monklet-section-events .m1-monklet-row article,
	.m1-monklet-section-resources .m1-monklet-row article,
	.m1-monklet-section-volunteer .m1-monklet-row article {
		width:  30.6666666666666667%;
		margin-left: 4%;
	}
	.m1-monklet-section-events .m1-monklet-row article:nth-child(3n+1),
	.m1-monklet-section-resources .m1-monklet-row article:nth-child(3n+1),
	.m1-monklet-section-volunteer .m1-monklet-row article:nth-child(3n+1) {
		margin-left: 0;
	}

	.m1-monklet-section-staff .m1-monklet-row article,
	.m1-monklet-section-staff .m1-monklet-row article:nth-child(2n+1) {
		width: 22%;
		margin-left: 4%;
	}

	.m1-monklet-section-staff .m1-monklet-row article:nth-child(4n+1) {
		margin-left: 0;
	}
}

.m1-monklet-section-events .image,
.m1-monklet-section-resources .image,
.m1-monklet-section-volunteer .image,
.m1-monklet-section-staff .image {
	margin-bottom: 1rem;
}

.m1-monklet-section-events .image img,
.m1-monklet-section-resources .image img,
.m1-monklet-section-volunteer .image img,
.m1-monklet-section-staff .image img {
	display: block;
	width: 100%;
	height: auto;
}

.m1-monklet-section-events .info,
.m1-monklet-section-resources .info,
.m1-monklet-section-volunteer .info,
.m1-monklet-section-staff .info {
	text-align: center;
}

.m1-monklet-section-events .info h5,
.m1-monklet-section-resources .info h5,
.m1-monklet-section-resources .info h5,
.m1-monklet-section-staff .info h5 {
	margin-bottom: .5rem;
}

.m1-monklet-section-events .info h6,
.m1-monklet-section-resources .info h6,
.m1-monklet-section-volunteer .info h6,
.m1-monklet-section-staff .info h6 {
	margin-bottom: .5rem;
}

.m1-monklet-section-events .info p,
.m1-monklet-section-resources .info p,
.m1-monklet-section-volunteer .info p,
.m1-monklet-section-staff .info p {
	font-size: 1rem;
	margin-bottom: 0;
}

.m1-monklet-section-staff article .info ul {
	list-style: none !important;
	margin: .5rem 0 0 0 !important;
	padding: 0 !important;
}

.m1-monklet-section-staff article .info li {
	display: inline-block;
	list-style: none !important;
	padding: 0 !important;
	margin: 0 .5rem 0 0 !important;
	font-size: 1.25rem;
}

.m1-monklet-section-staff article .info li a {
	display: block;
}

.m1-monklet-section-resources .category span:after,
.m1-monklet-section-volunteer .category span:after {
	content:", ";
}

.m1-monklet-section-resources .category span:last-child:after,
.m1-monklet-section-volunteer .category span:last-child:after {
	display: none;
}

/* Hide redundant categories */
.m1-monklet-section-volunteer article .info .category .volunteer,
.m1-monklet-section-resources article .info .category .resources {
  display: none;
}

/*some fixes*/
.m1-monklet #pagination {
	margin-bottom: 0;
}

.m1-monklet #pagination #off {
	display: none;
}

.m1-monklet #pagination a {
}

.m1-monklet #pagination span {
	font-size: 1rem;
}

.m1-monklet-section-events .image a,
.m1-monklet-section-resources .image a,
.m1-monklet-section-volunteer .image a,
.m1-monklet-section-staff .image a,
.m1-monklet-staff article .image a,
.m1-monklet-featured-event article .image a {
  position: relative;
  display: block;
}
.m1-monklet-section-events .image a:after,
.m1-monklet-section-resources .image a:after,
.m1-monklet-section-volunteer .image a:after,
.m1-monklet-section-staff .image a:after,
.m1-monklet-staff article .image a:after,
.m1-monklet-featured-event article .image a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}
.m1-monklet-section-events .image a:hover:after,
.m1-monklet-section-resources .image a:hover:after,
.m1-monklet-section-volunteer .image a:hover:after,
.m1-monklet-section-staff .image a:hover:after,
.m1-monklet-staff article .image a:hover:after,
.m1-monklet-featured-event article .image a:hover:after{
  opacity: 1;
  visibility: visible;
}

/* Small Group Monklet Styles */

#ministry_1 .m1-monklet-section-groups {
  display: block;
  margin-top: 2rem;
}

@media (min-width:992px) {
 #ministry_1 .m1-monklet-section-groups {
    display: flex;
    justify-content: center;
  }
 #ministry_1 .m1-monklet-section-groups[data-type='groups2'] {
    display: flex;
    justify-content: space-between;
  }
}

@media (min-width:992px) {
  .m1-monklet-section-groups[data-type='groups2'] {
    flex-direction: row-reverse;
  }
}

.m1-monklet-section-groups .items {
  position: relative;
  width: 100%;
  margin: 0 0 3em;
  text-align: left;
  padding-bottom: 2.8rem;
  box-sizing: border-box;
}

@media (min-width:768px) {
	.m1-monklet-section-groups .items {
		padding-bottom: 3.5rem;
	}
}

@media (min-width: 992px) {
  .m1-monklet-section-groups .items {
    margin: 0 2% 0 0;
    width: 48%;
  }
}

@media (min-width: 992px) {
  .m1-monklet-section-groups[data-type='groups2'] .items {
    margin: 0 0 0 2%;
  }
}

.m1-monklet-section-groups .items.list-view {
  background-color: rgba(0,0,0,0.03);
}

.dark .m1-monklet-section-groups .items.list-view {
  background-color: rgba(250,250,250,0.03);
}

.m1-monklet-section-groups #small-groups-image {
  width: 100%;
  padding-top: 100%;
  margin: 0;
  background-size: cover;
  background-position: center;
  background-color: transparent;
  /* Background image will be ajax'd in from linklist */
}

@media (min-width:992px) {
  .m1-monklet-section-groups #small-groups-image {
    padding-top: 0;
    width: 48%;
    margin: 0 0 0 2%;
  }
}

.m1-monklet-section-groups #small-groups-image.blank { /* If no background image, hide element */
  display: none !important;
}

.m1-monklet-section-groups article {
  padding: 1.25em;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 5.5em;
  width: 100%;
  display: block;
  background: transparent;
}

.m1-monklet-section-groups .list-view article:last-of-type {
  border-bottom: none;
}

.m1-monklet-section-groups .list-view article:only-of-type {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.m1-monklet-section-groups article header {
  position: absolute;
  top: 50%;
  transform: translateY(-46%);
  width: calc(100% - 2em);
  overflow: hidden;
}

.m1-monklet-section-groups[data-type='groups2'] article header {
	transform: translateY(-50%);
}

.m1-monklet-section-groups .list-view article header h5 {
  margin-bottom: 0;
  line-height: 1.25;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
}

.m1-monklet-section-groups article .wrap {
  overflow: hidden;
  width: 100%;
  display: block;
}

.m1-monklet-section-groups[data-type='groups2'] article .meta {
  font-size: 14px;
}


.m1-monklet-section-groups article .meta {
  margin: 3px 0 0 0;
}

.m1-monklet-section-groups .list-view .time,
.m1-monklet-section-groups .list-view .location {
  margin: 0;
}

.m1-monklet-section-groups .list-view .time {
  width: 100%;
}

.m1-monklet-section-groups .list-view .location {
  margin-top: 3px;
}

.m1-monklet-section-groups .list-view .group {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.m1-monklet-section-groups .list-view .meta div {
  width: 100%;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.2;
}

.m1-monklet-section-groups .list-view .meta div strong {
	font-weight: 600;
	width: 3em;
	display: inline-block;
}

.m1-monklet-section-groups #pagination {
  text-align: center;
  margin: 0;
  padding: .5em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  height: 2.8rem;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  width: 100%;
}

@media (min-width:768px) {
	.m1-monklet-section-groups #pagination {
		height: 3.5rem;
	}
}

/* Small Groups 2 Map - adjust padding-top as needed for mobile display */
.m1-monklet-section-groups #smallgroups2-map {
  position: relative;
  width: 100%;
  margin: 0;
  background-color: transparent;
  padding: 150% 0 0;
}

@media (min-width:375px) {
  .m1-monklet-section-groups #smallgroups2-map {
    padding-top: 135%;
  }
}

@media (min-width:768px) {
  .m1-monklet-section-groups #smallgroups2-map {
    padding-top: 100%;
  }
}

@media (min-width:992px) {
  .m1-monklet-section-groups #smallgroups2-map {
    width: 48%;
    padding-top: 0;
    margin-right: 2%;
  }
}

.infoBox {
	position: relative;
    background: #ffffff;
}

.infoBox:after {
    content: "";
    position: absolute;
    top: 5px;
    left: 100%;
    border: solid transparent;
    height: 0;
    width: 0;
    pointer-events: none;
    border-width: 12px;
}

.infoBox a {
    text-decoration: none;
}


.infoBox .wrap,
.infoBox .title {
    padding: 10px;
}

.infoBox .title:after {
	content: "";
	display: table;
	clear: both;
}

.infoBox>img {
    z-index: 1;
}

.infoBox .title.grouped {
    min-height: inherit;
}

.infoBox .title {
    position: relative;
}

.infoBox .title img {
    float: left;
    margin-right: 10px;
}

.infoBox .title h5 {
    font-size: 18px;
    margin-bottom: 0;
}

.infoBox p {
    font-size: 14px;
    margin-bottom: 5px;
}

.infoBox ol {
    padding: 15px 15px 15px 30px;
    margin: 0;
    max-height: 200px;
    overflow-y: scroll;
}

.infoBox ol li {
    padding: 3px 0;
}

.infoBox ol li:last-child {
    border-bottom: none;
}

.infoBox ol .group a {
    font-size: 16px;
    display: block;
}

.infoBox ol .time {
    display: block;
    font-size: 12px;
}

.infoBox .buttons {
    text-align: center;
}

.infoBox .buttons a {
    display: inline-block;
    padding: 28px 16px;
    padding-bottom: 0px;
}

.infoBox .buttons .group-icon {
    font-size: 70px;
}

.infoBox .buttons .text {
    display: block;
    max-width: 90px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1em;
    margin: 5px auto;
    text-transform: uppercase;
}

.infoBox .buttons.grouped a {
    padding-top: 20px;
}

.infoBox .buttons.grouped .group-icon {
    font-size: 22px;
    line-height: 25px;
    vertical-align: middle;
    margin-right: 10px;
}

.infoBox .buttons.grouped .text {
    display: inline-block;
    max-width: inherit;
    line-height: 25px;
    vertical-align: middle;
	font-size: 0.9375rem;
	text-transform: uppercase;
	font-weight: 500;
}